<html>
<head>
<title>Quick Setup</title>
<link rel="stylesheet" href="tocas.css">
</head>
<body>
<br><br>
<div class="ts container">
Quick Setup Script Started.<br>
<?php
$output = shell_exec('sudo chmod -R 777 /var/www/html/AOB');
echo $output . "<br>";
$output = shell_exec('ls -l /var/www/html');
echo '<div class="ts segment">';
echo "<pre>". $output."</pre>";
echo '</div>';
echo "<br>Quick Setup Script Ended.<br>";
?>
<a href="index.php">Back</a>
</div>
</body>
</html>

